<div dir="ltr"><br><br><div class="gmail_quote">On Sun, Jul 27, 2008 at 11:26 PM, David Cournapeau <span dir="ltr">&lt;<a href="mailto:david@ar.media.kyoto-u.ac.jp">david@ar.media.kyoto-u.ac.jp</a>&gt;</span> wrote:<br><blockquote class="gmail_quote" style="border-left: 1px solid rgb(204, 204, 204); margin: 0pt 0pt 0pt 0.8ex; padding-left: 1ex;">
Hi,<br>
<br>
 &nbsp; &nbsp;After some delay, here are the win32 binaries for numpy 1.1.1rc2:<br>
<br>
<a href="http://www.ar.media.kyoto-u.ac.jp/members/david/numpy-1.1.1.dev5559-win32-superpack-python2.5.exe" target="_blank">http://www.ar.media.kyoto-u.ac.jp/members/david/numpy-1.1.1.dev5559-win32-superpack-python2.5.exe</a><br>

<br>
<br>
Notes on those binaries:<br>
 &nbsp; &nbsp;- Based on Atlas 3.8.2 (the 1.1.0 was built against 3.8.0, which had<br>
a serious bug wrt dgemm, which is used for numpy.dot. It should solve<br>
#844 (problem with numpy.inner)<br>
 &nbsp; &nbsp;- It is not stricly based on 1.1.rc2, but on 1.1.x trunk. The only<br>
difference, though, is a small fix in MANIFEST.in which was broken wrt<br>
sdist target and the version of course.<br>
<br>
If those work out, I will also prepare 2.4 binaries. I am sorry for the<br>
delay,<br>
</blockquote><div><br>Great. Now I just need to write up release notes ;) ...Chuck <br></div><br></div><br></div>